/* #############################################################################
German Internet Panel - Data loading - Wave 37 - Sep 2018
############################################################################# */

* Preliminaries
clear


* Directories *
cd "${git_workdir}"


* Load Data - define varlist, then load data:
#delimit ;

local varlist 
id_g hhid_g pid // unique ID, HH ID, personal number in HH

gender_18 
year_of_birth_cat_18 // no age, but birth year bracket

educ_school_18 educ_job_18 // highest school education and professional qualification
marital_status_18 // marital status
number_hh_members_18 // number of HH members

german_citizenship_18 state_18 // state of residence and citizenship

sample dDatum // when first in sample & reference day 

AA37413a AA37414a AA37415a AA37413b AA37414b AA37415b AA37413c AA37414c AA37415c AA37413d AA37414d AA37415d // other household members 1-4: age, gender, relationship

occupation_18 // created employment status (for creation example see do file on wave49)
AA37454 // employed in public service: 
AA37457 // prev employed in public service: 

AA37458 // industry

AA37450_a AA37450_b AA37450_c AA37450_d AA37450_e AA37450_f AA37450_g AA37450_h AA37450_i AA37450_j AA37450_k AA37450_l AA37450_m AA37450_n AA37450_o AA37450_p AA37450_q 
	// Employment variables (17 different states) - to create own employment variable
AA37451 // main emplyoment status of the above 17 possibilities (as multiple answers are possible)
AA37452 // occupational status

AA37054 AA37055 hh_income_18 // income measures (personal & HH) & income contributing persons
;

** LOADING GIP data from Sep 2018;
use `varlist' using "${raw_GIP_data}/GIP_W37_V2.dta";

#delimit cr

/* Note: variables contained in wave 49 but not in wave 43 and 37: 
- no short term work variable contained in wave 37
- workload of self-employed relative to before the crisis
- location of work - home office
*/ 


********************************************************************************
* change variables for appending data *
***************************************

/* Note that the newly in 2018 recruited sample responds partially later than Sep 2018:
- 17% later than Nov 1, 2018
- recode the variables to Sep 2018
*/

rename dDatum dDatum_sep2018

gen dDatum = dDatum_sep2018
replace dDatum = 21430 if dDatum_sep2018 != 21430 & dDatum_sep2018 != .

format dDatum %td


********************************************************************************
* Save dataset *
*****************


// save data set encrypted locally
save "${local_data_encryp}/data_GIP37.dta", replace
