/* #############################################################################
German Internet Panel - Data loading - Wave 45 - Jan 2020
############################################################################# */

* Preliminaries
clear


* Directories *
cd "${git_workdir}"

* Load Data - define varlist, then load data:
#delimit ;

local varlist 
id_g hhid_g pid // unique ID, HH ID, personal number in HH

gender_19 
year_of_birth_cat_19 // no age, but birth year bracket

educ_school_19 educ_job_19 // highest school education and professional qualification
marital_status_19 // marital status
number_hh_members_19 // number of HH members

german_citizenship_19 state_19 // state of residence and citizenship

sample dDatum // when first in sample & reference day 

occupation_19

AA45005 // work variable

AC45230 AC45229 AC45228 AC45227 AC45226 AC45225 AC45224 AC45223 AC45222 AC45221 AC45220 // home office variables 

AC45086 // unemployment risk
;

** Loading GIP data from Jan 2020;
use `varlist' using "${raw_GIP_data}/GIP_W45_V2.dta";

#delimit cr


********************************************************************************
* change variables for appending data *
***************************************

format dDatum %td


********************************************************************************
* Save dataset *
*****************

// save data set encrypted locally
save "${local_data_encryp}/data_GIP45.dta", replace

