preserve

**********************
* Sample and Settings*
**********************

* Auxiliary Settings
local samp_yr = 2019         // sample year to start regressions

* Time Sample
keep if  Dt~=. //our regression  sample, 2019Q1 - 2020Q3
keep if year>=`samp_yr'

* Additional sample restrictions
keep if work_type!=. & broad_emp!=.

* Output Location for DiD Regression Results
local out_reg_table = "$out_dir/NL_TableC8.xlsx"
 
**********************
* Table C8 *
**********************
 
* Variables for Table C
gen female     = sex==2
gen single_mom = sex==2 & married==0 & child_grp>=1 & child_grp!=.
gen preK_kid   = child_grp==1
gen sch_kid    = child_grp==2
gen nonwhite   = simp_race

gen sample_size = _N

* Population Characteristics
#delim ;
collapse broad_emp raw_hours_lwk telecom female married single_mom 
		 preK_kid sch_kid simp_race college sample_size  ;

rename (broad_emp raw_hours_lwk telecom female married single_mom 
		 preK_kid sch_kid simp_race college sample_size)
	   (liss01_broad_emp liss02_raw_hours_lwk liss03_telecom liss04_female liss05_married liss06_single_mom 
		 liss07_preK_kid liss08_sch_kid liss09_simp_race liss10_college liss11_sample_size);
#delim cr
gen i = 1
reshape long liss, i(i) j(stat) string

replace liss = round(liss*100,1) if _n<=10 & _n!=2
replace liss = round(liss,1) if  _n==2

* Save Results
export excel using "`out_reg_table'",  sheet("pop characteristics",replace) first(var)

restore
