********************************************************************************
**************************** LABELS SPANISH DATA *******************************
********************************************************************************

* 0. Labels original variables (translations based on the questionnaire available here: https://ine.es/en/inebaseDYN/epa30308/docs/epacues05_en.pdf)

*** Variable labels
cap label var ciclo "Time period"
cap label var ccaa "Autonomous community"
cap label var prov "Province"
cap label var nvivi "HH ID"
cap label var nivel "Below or above 16 years"
cap label var npers "Personal ID"
cap label var edad5 "Age groups (5 year ranges)"
cap label var relpp1 "Relationship with reference person"
cap label var sexo1 "Sex"
cap label var ncony "Personal ID of partner in this hh"
cap label var npadre "Personal ID of father"
cap label var nmadre "Personal ID of mother"
cap label var rellmili "Untertaking military service"
cap label var eciv1 "Marital status"
cap label var prona1 "Birth province (if in Spain)"
cap label var regna1 "Birth region (if outside Spain)"
cap label var nac1 "Nationality"
cap label var exregna1 "Region of nationality (if foreign)"
cap label var anore1 "Years of residency in Spain"
cap label var nforma "Education level (CNED 2014, CNED 2000 coding)"
cap label var rellb1 ""
cap label var edadest "Age when reached highest education level"
cap label var cursr "Has pursued any official education program during the last four weeks"
cap label var ncursr "Current study level (official)"
cap label var cursnr "Has pursued any unofficial education program during the last four weeks"
cap label var ncurnr "Current study level (unofficial)"
cap label var hcurnr "Study hours (last 4 weeks, unofficial education)"
cap label var rellb2 ""
cap label var trarem "Paid work (last week)"
cap label var ayudfa "Unpaid work in family business (last week)"
cap label var ausent "Absent from work (last week, employed of company owner)"
cap label var rznotb "Reasons for absence from (last week)"
cap label var vincul "Work relation (if absent last 7d)"
cap label var nuevem "Found work"
cap label var ocup1 "Primary occupation"
cap label var act1 "Primary industry"
cap label var situ "Type of work (1st)"
cap label var sp "Type of administration in which respondent works"
cap label var ducon1 "Unlimited or limited working contract"
cap label var ducon2 "Permanent or discontinuous working contract"
cap label var ducon3 "Reason for limited working contract "
cap label var tcontm "Duration of limited working contract (months)"
cap label var tcontd "Duration of limited working contract (days)"
cap label var dren "Time since contract renewal (months)"
cap label var dcom "Time in the firm (months)"
cap label var proest "Province in which firm is located (if in Spain)"
cap label var regest "Region in which firm (?) is located (if outside Spain)"
cap label var parco1 "Full or part time employment"
cap label var parco2 "Reason for part time job"
cap label var horasp "Working hours as per contract (weekly?)"
cap label var horash "Usual working hours (per week)"
cap label var horase "Effective working hours (last week)"
cap label var extra "Did overtime (last week)"
cap label var extpag "Number of paid overtime hours (last week)"
cap label var extnpg "Number of unpaid overtime hours (last week)"
cap label var rzdifh "Principal reason for difference between effective and usual working hours (last week)"
cap label var traplu "Has at least one additional job"
cap label var ocuplu1 "Secondary occupation"
cap label var actplu1 "Secondary industry"
cap label var sitplu "Type of work (2nd)"
cap label var horplu "Effective working hours (last week, 2nd)"
cap label var mashor "Would you like to work less hours?"
cap label var dismas "Would you have been available to work more 15 days before the reference week?"
cap label var rzndish "Reasons for not being able to work more"
cap label var hordes "Hours one would typically like to work "
cap label var busotr "Looking for a different job"
cap label var busca "Has been looking for a job during the last 4 weeks"
cap label var desea "Would like to have a job (didn't find or look for one during the last 4 weeks)"
cap label var fobact "Actively looking for a job"
cap label var nbusca "Reasons for not looking for a job"
cap label var asala "Job found/looking for is "wage labour""
cap label var embus "Job found/looking for is full or part time"
cap label var itbu "How long did you try to find a job?"
cap label var disp "Available to start working within 15 days"
cap label var rzndis "Reasons for not being available to start working within 15 days"
cap label var empant "Ever worked before"
cap label var dtant "Time since the end of last job"
cap label var ocupa "Last job's occupation"
cap label var acta "Last job's activity"
cap label var situa "Last job's type of work"
cap label var ofemp ""
cap label var sidi1 ""
cap label var sidi2 ""
cap label var sidi3 ""
cap label var sidac1 ""
cap label var sidac2 ""
cap label var mun1 "Place of residency a year ago"
cap label var prore1 "Province of residency (one year ago)"
cap label var repaire1 "Region of residency (one year ago, outside Spain)"
cap label var traant "Did you work at any point in time during the last year?"
cap label var aoi "ILO eonomic activity classification"
cap label var cse "Socioeconomic situation"
cap label var factorel "Raising factor"

*** Value label definition
cap label define ciclo 186 "2019T1" 187 "2019T2" 188 "2019T3" 189 "2019T4" 190 "2020T1" 191 "2020T2" 192 "2020T3" 193 "2020T4" 
cap label define ccaa 01 "Andalucía" 02 "Aragón" 03 "Asturias, Principado de" 04 "Balears, Illes" 05 "Canarias" 06 "Cantabria" 07 "Castilla y León" 08 "Castilla-La Mancha" 09 "Cataluña" 10 "Comunitat Valenciana" 11 "Extremadura" 12 "Galicia" 13 "Madrid, Comunidad de" 14 "Murcia, Región de" 15 "Navarra, Comunidad Foral de" 16 "País Vasco" 17 "Rioja, La" 51 "Ceuta" 52 "Melilla" 
cap label define prov 01 "Araba/Álava" 02 "Albacete" 03 "Alicante/Alacant" 04 "Almería" 05 "Ávila" 06 "Badajoz" 07 "Balears, Illes" 08 "Barcelona" 09 "Burgos" 10 "Cáceres" 11 "Cádiz" 12 "Castellón /Castelló" 13 "Ciudad Real" 14 "Córdoba" 15 "Coruña, A" 16 "Cuenca" 17 "Girona" 18 "Granada" 19 "Guadalajara" 20 "Gipuzkoa" 21 "Huelva" 22 "Huesca" 23 "Jaén" 24 "León" 25 "Lleida" 26 "Rioja, La" 27 "Lugo" 28 "Madrid" 29 "Málaga" 30 "Murcia" 31 "Navarra" 32 "Ourense" 33 "Asturias" 34 "Palencia" 36 "Pontevedra" 37 "Salamanca" 38 "Santa Cruz de Tenerife" 39 "Cantabria" 40 "Segovia" 41 "Sevilla" 42 "Soria" 43 "Tarragona" 44 "Teruel" 45 "Toledo" 46 "Valencia/València" 47 "Valladolid" 48 "Bizkaia" 49 "Zamora" 50 "Zaragoza" 51 "Ceuta" 52 "Melilla" 
cap label define nivel 1 "16 years or older" 2 "less than 16 years old" 
cap label define edad5 00 "0-4 years" 05 "5-9 years" 10 "10-15 years" 16 "16-19 years" 20 "20-24 years" 25 "25-29 years" 30 "30-34 years" 35 "35-39 years" 40 "40-44 years" 45 "45-49 years" 50 "50-54 years" 55 "55-59 years" 60 "60-64 years" 65 "65+ years" 
cap label define relpp1 1 "Reference person" 2 "Spouse or partner of r.p" 3 "Son/daughter, stepson/stepdaughter of r.p. or partner" 4 "Daughter- or son-in-law (or son's/daughter's, stepson's/stepdaughter's partner)" 5 "Grandson/-daughter (in law/partner of grandchild)" 6 "Father(-in-law), mother(-in-law) (or mother's/father's partner)" 7 "Other relative" 8 "Domestic worker" 9 "No relationship to the r.p," 
cap label define sexo1 1 "Male" 6 "Female" 
cap label define ncony 00 "Doesn't have or doesn't reside in the house" 
cap label define eciv1 1 "Single" 2 "Married" 3 "Widowed" 4 "Separated or divorced" 
cap label define prona1 01 "Araba/Álava" 02 "Albacete" 03 "Alicante/Alacant" 04 "Almería" 05 "Ávila" 06 "Badajoz" 07 "Balears, Illes" 08 "Barcelona" 09 "Burgos" 10 "Cáceres" 11 "Cádiz" 12 "Castellón /Castelló" 13 "Ciudad Real" 14 "Córdoba" 15 "Coruña, A" 16 "Cuenca" 17 "Girona" 18 "Granada" 19 "Guadalajara" 20 "Gipuzkoa" 21 "Huelva" 22 "Huesca" 23 "Jaén" 24 "León" 25 "Lleida" 26 "Rioja, La" 27 "Lugo" 28 "Madrid" 29 "Málaga" 30 "Murcia" 31 "Navarra" 32 "Ourense" 33 "Asturias" 34 "Palencia" 36 "Pontevedra" 37 "Salamanca" 38 "Santa Cruz de Tenerife" 39 "Cantabria" 40 "Segovia" 41 "Sevilla" 42 "Soria" 43 "Tarragona" 44 "Teruel" 45 "Toledo" 46 "Valencia/València" 47 "Valladolid" 48 "Bizkaia" 49 "Zamora" 50 "Zaragoza" 51 "Ceuta" 52 "Melilla" 
cap label define regna1 115 "EU 15" 125 "EU 25 (no EU 15)" 127 "EU 27 (no EU 25)" 128 "EU 28 (no EU 27)" 100 "Rest of Europe" 200 "Africa" 300 "North America" 310 "Central America and the Caribbean" 350 "South America" 400 "East Asia" 410 "Western Asia" 420 "South and Southeast Asia" 500 "Oceania" 
cap label define nac1 1 "Spanish" 2 "Spanish with dual citizenship" 3 "Foreigner" 
cap label define exregna1 115 "EU 15" 125 "EU 25 (no EU 15)" 127 "EU 27 (no EU 25)" 128 "EU 28 (no EU 27)" 100 "Rest of Europe" 200 "Africa" 300 "North America" 310 "Central America and the Caribbean" 350 "South America" 400 "East Asia" 410 "Western Asia" 420 "South and Southeast Asia" 500 "Oceania" 999 "Stateless" 
cap label define anore1 00 "Less than a year in Spain" 
cap label define nforma AN "Illiterate" P1 "Incomplete primary education" P2 "Primary education" S1 "First stage of secondary education" SG "Second stage of secondary education, general orientation" SP "Second stage of secondary education, professional orientation" SU "Higher education" 
cap label define edadest 00 "Doesn't know the date at which the maximum study level was reached" 
cap label define cursr 1 "Yes" 2 "Student on vacations" 3 "No" 
cap label define ncursr PR "Primary education" S1 "First stage of secondary education" SG "Second stage of secondary education, general orientation" SP "Second stage of secondary education, professional orientation" SU "Higher education" 
cap label define cursnr 1 "Yes" 2 "Student on vacations" 3 "No" 
cap label define ncurnr ED "Non-formal education program and preparation for entrance examinations" EM "Vocational training programmes not leading to certificated of professional standards" PE "Other programmes aimed at improving personal and professional skills" 
cap label define hcurnr 999 "Doesn't know" 
cap label define trarem 1 "Yes" 6 "No" 
cap label define ayudfa 1 "Yes" 6 "No" 
cap label define ausent 1 "Yes" 6 "No" 
cap label define rznotb 01 "Vactions/days off" 02 "Authorized leave for the birth of a child" 03 "Leave for the birth of a child" 04 "Sickness, accident or temporal disability" 05 "Summer work schedule, variable/flexible work schedule" 06 "Trade union activities" 07 "New job which hasn't started yet" 08 "Permanent seasonal contract or seasonal worker in off season" 09 "Bad weather" 10 "Slack work for technical or economic reasons" 11 "Lay-off" 12 "Strike of labor dispute" 13 "Received training outside" 14 "Personal reasons or family responsibilities" 15 "Other reasons" 00 "Doesn't know" 
cap label define vincul 01 "Employee or self-employed absent due to vacations of illness" 02 "Authorized leave for the birth of a child" 03 "Self-employed " 04 "Family support (max. 3 months)" 05 "Employees and other paid workers with strong link to their job" 06 "Employees and other paid workers with weak link to their job" 07 "Family support which will be integrated into work after 3 months" 08 "New job which hasn't started yet or permanent seasonal contract in off season" 
cap label define nuevem 1 "Yes, will start in 3 months or less" 2 "Yes, will start in more than 3 months" 3 "No" 
cap label define ocup1 0 "Military occupations" 1 "Directors and managers" 2 "Scientific and intellectual technicians and professionals" 3 "Support technicians and professionals" 4 "Administrative type employees" 5 "Workers in catering, personal, and protection services and trade salespersons" 6 "Workers skilles in agriculture and fishing" 7 "Craftspersons and workers qualifies for the manufacturing, construction, and mining industries, except installation and machinery operators" 8 "Installation and machinery operators and assemblers" 9 "Unskilled workers" 
cap label define act1 0 "Agriculture, livestock farming, forestry and fisheries" 1 "Food, textile leather, wood, and paper industries" 2 "Extractive industry, oil refining, chemical industry, pharmaceutical industry, rubber industry, plastic industry, energy supplies, gas, steam and air conditioning, water supplies, sourcing management, metallurgy" 3 "Machine builiding, electrical equipment and transportation material. Industrial installations and repair work" 4 "Construction" 5 "Wholesale and retail trade and related installations and repair work. Car repair, hospitality" 6 "Transportation and storage. Information and communication" 7 "Financial brokerage, insurance, property business, professional, scientific, administrative and other services" 8 "Public administration, education, and healthcare operations" 9 "Other services" 
cap label define situ 01 "Entrepreneur with employees" 03 "Independent worker or entrepreneut without employees" 05 "Member of a cooperative" 06 "Assistance in family business or firm" 07 "Employee in public sector" 08 "Employee in private sector" 09 "Other situation" 
cap label define sp 1 "Central administration" 2 "Social security administration" 3 "Autonomous comminity administration" 4 "Local administration" 5 "Public enterprises and public financial institutions" 6 "Other type" 0 "Doesn't know" 
cap label define ducon1 1 "Unlimited" 6 "Temporary" 
cap label define ducon2 1 "Permanent" 6 "Discontinuous" 
cap label define ducon3 01 "Due to production circumstances" 02 "Apprenticeship, training, or internship" 03 "Seasonal or temporal" 04 "Trial period" 05 "Covers total or partial absence of another worker" 06 "For determined work or service" 07 "Not included in options above" 08 "Other type" 00 "Doesn't know" 
cap label define tcontm 96 "96 months or more" 00 "Doesn't know the answer, but at least one month" 
cap label define tcontd 99 "Doesn't know" 00 "Doesn't know the answer, but at least one month" 
cap label define proest 01 "Araba/Álava" 02 "Albacete" 03 "Alicante/Alacant" 04 "Almería" 05 "Ávila" 06 "Badajoz" 07 "Balears, Illes" 08 "Barcelona" 09 "Burgos" 10 "Cáceres" 11 "Cádiz" 12 "Castellón /Castelló" 13 "Ciudad Real" 14 "Córdoba" 15 "Coruña, A" 16 "Cuenca" 17 "Girona" 18 "Granada" 19 "Guadalajara" 20 "Gipuzkoa" 21 "Huelva" 22 "Huesca" 23 "Jaén" 24 "León" 25 "Lleida" 26 "Rioja, La" 27 "Lugo" 28 "Madrid" 29 "Málaga" 30 "Murcia" 31 "Navarra" 32 "Ourense" 33 "Asturias" 34 "Palencia" 36 "Pontevedra" 37 "Salamanca" 38 "Santa Cruz de Tenerife" 39 "Cantabria" 40 "Segovia" 41 "Sevilla" 42 "Soria" 43 "Tarragona" 44 "Teruel" 45 "Toledo" 46 "Valencia/València" 47 "Valladolid" 48 "Bizkaia" 49 "Zamora" 50 "Zaragoza" 51 "Ceuta" 52 "Melilla" 
cap label define regest 115 "EU 15" 125 "EU 25 (no EU 15)" 127 "EU 27 (no EU 25)" 128 "EU 28 (no EU 27)" 100 "Rest of Europe" 200 "Africa" 300 "North America" 310 "Central America and the Caribbean" 350 "South America" 400 "East Asia" 410 "Western Asia" 420 "South and Southeast Asia" 500 "Oceania" 600 "Portugal" 610 "France" 620 "Andorra" 630 "Morocco" 
cap label define parco1 1 "Full time" 6 "Part time" 
cap label define parco2 01 "Follows education course or training " 02 "Sickness or disability" 03 "Takes care of children, sick adults, disabled or elderly people" 04 "Other familiy or personal obligations" 05 "Wasn't able to find a full time job" 06 "Doesn't want to work full time" 07 "Other reasons" 00 "Doesn't know the reason" 
cap label define horasp 9999 "Can't specify/ doesn't know" 
cap label define horash 9999 "Can't specify/ doesn't know" 
cap label define horase 9999 "Can't specify/ doesn't know" 0000 "Didn't work during the reference week" 
cap label define extra 1 "Yes" 6 "No" 
cap label define extpag 9999 "Can't specify/ doesn't know" 0000 "Didn't work extra hours during the reference week" 
cap label define extnpg 9999 "Can't specify/ doesn't know" 0000 "Didn't work extra hours during the reference week" 
cap label define rzdifh 01 "Worked less than usually. Vacations or days off" 02 "Worked less than usually. Authorized leave for the birth of a child" 03 "Worked less than usually. Holiday in locality" 04 "Worked less than usually. Sickness, accident or temporal disability" 05 "Worked less than usually. Summer work schedule, variable/flexible work schedule" 06 "Worked less than usually. Trade union activities" 07 "Worked less than usually. Stopped old job without having started new one" 08 "Worked less than usually. Begin of change of work during reference week" 09 "Worked less than usually. Bad weather" 10 "Worked less than usually. Slack work for technical or economic reasons" 11 "Worked less than usually. Lay-off" 12 "Worked less than usually. Strike of labor dispute" 13 "Worked less than usually. Received training outside" 14 "Worked less than usually. Personal reasons or family responsibilities" 15 "Worked less than usually. Other reasons" 00 "Worked less than usually. Doesn't know" 16 "Worked more than usually. Variable or flexible working hours" 17 "Worked more than usually. Overtime" 18 "Worked more than usually. Other reasons" 19 "Worked more than usually. Doesn't know" 
cap label define traplu 1 "Yes" 6 "No" 
cap label define ocuplu1 0 "Military occupations" 1 "Directors and managers" 2 "Scientific and intellectual technicians and professionals" 3 "Support technicians and professionals" 4 "Administrative type employees" 5 "Workers in catering, personal, and protection services and trade salespersons" 6 "Workers skilles in agriculture and fishing" 7 "Craftspersons and workers qualifies for the manufacturing, construction, and mining industries, except installation and machinery operators" 8 "Installation and machinery operators and assemblers" 9 "Unskilled workers" 
cap label define actplu1 0 "Agriculture, livestock farming, forestry and fisheries" 1 "Food, textile leather, wood, and paper industries" 2 "Extractive industry, oil refining, chemical industry, pharmaceutical industry, rubber industry, plastic industry, energy supplies, gas, steam and air conditioning, water supplies, sourcing management, metallurgy" 3 "Machine builiding, electrical equipment and transportation material. Industrial installations and repair work" 4 "Construction" 5 "Wholesale and retail trade and related installations and repair work. Car repair, hospitality" 6 "Transportation and storage. Information and communication" 7 "Financial brokerage, insurance, property business, professional, scientific, administrative and other services" 8 "Public administration, education, and healthcare operations" 9 "Other services" 
cap label define sitplu 01 "Entrepreneur with employees" 03 "Independent worker or entrepreneut without employees" 05 "Member of a cooperative" 06 "Assistance in family business or firm" 07 "Employee in public sector" 08 "Employee in private sector" 09 "Other situation" 
cap label define horplu 9999 "Can't specify/ doesn't know" 0000 "Didn't work extra hours during the reference week" 
cap label define mashor 1 "Yes" 2 "No, would like to work less hours with proportional reduction of salary" 3 "No" 
cap label define dismas 1 "Yes" 6 "No" 
cap label define rzndish 01 "Needs to complete studies or training" 02 "Family responsibilities or personal reasons" 03 "Sickness or disability" 
cap label define hordes 99 "Can't specify/ doesn't recall" 
cap label define busotr 1 "Yes" 6 "No" 
cap label define busca 1 "Yes" 6 "No" 
cap label define desea 1 "Yes" 6 "No" 
cap label define fobact 1 "Actively looking for work" 6 "Inactively looking for work" 
cap label define nbusca 01 "Thinks he/she won't find a job" 02 "Affected by work regulation" 03 "Due to dickness or disability" 04 "Takes care of children, sick adults, disabled or elderly people" 05 "Other familiy or personal obligations" 06 "Studying or in a training" 07 "Retired" 08 "Other reasons" 00 "Doesn't know" 
cap label define asala 1 "Yes" 6 "No" 0 "Doesn't know" 
cap label define embus 1 "Full time" 2 "Full time, but would accept part time" 3 "Part time" 4 "Part time" 5 "Part time, but would accept full time" 0 "Doesn't know" 
cap label define itbu 01 "Less than 1 month" 02 "1 to < 3 months" 03 "3 to < 6 months" 04 "6 months to < 1 year" 05 "1 to < 1 and a half years" 06 "1 and a half to < 2 years" 07 "2 to < 4 years" 08 "4 years or more" 
cap label define disp 1 "Yes" 6 "No" 
cap label define rzndis 1 "Needs to complete studies or training" 2 "Family responsibilities or personal reasons" 3 "Sickness or disability" 
cap label define empant 1 "Yes" 6 "No" 
cap label define ocupa 0 "Military occupations" 1 "Directors and managers" 2 "Scientific and intellectual technicians and professionals" 3 "Support technicians and professionals" 4 "Administrative type employees" 5 "Workers in catering, personal, and protection services and trade salespersons" 6 "Workers skilles in agriculture and fishing" 7 "Craftspersons and workers qualifies for the manufacturing, construction, and mining industries, except installation and machinery operators" 8 "Installation and machinery operators and assemblers" 9 "Unskilled workers" 
cap label define acta 0 "Agriculture, livestock farming, forestry and fisheries" 1 "Food, textile leather, wood, and paper industries" 2 "Extractive industry, oil refining, chemical industry, pharmaceutical industry, rubber industry, plastic industry, energy supplies, gas, steam and air conditioning, water supplies, sourcing management, metallurgy" 3 "Machine builiding, electrical equipment and transportation material. Industrial installations and repair work" 4 "Construction" 5 "Wholesale and retail trade and related installations and repair work. Car repair, hospitality" 6 "Transportation and storage. Information and communication" 7 "Financial brokerage, insurance, property business, professional, scientific, administrative and other services" 8 "Public administration, education, and healthcare operations" 9 "Other services" 
cap label define situa 01 "Entrepreneur with employees" 03 "Independent worker or entrepreneut without employees" 05 "Member of a cooperative" 06 "Assistance in family business or firm" 07 "Employee in public sector" 08 "Employee in private sector" 09 "Other situation" 
cap label define ofemp 1 "Was inscribed as plaintiff and received some type of benefits" 2 "Was inscribed as plaintiff without receiving subsidies or unemployment benefits" 3 "Wasn't inscribed as plaintiff" 4 "Refuse to answer / Doesn't know" 
cap label define sidi1 01 "Student (although on vacations)" 02 "Receives retirement pension or pre-retirement income" 03 "Dedicated to household chores" 04 "Permanently disabled" 05 "Receives pension (other than retirement pension)" 06 "Doing social or charitable work without renumeration" 07 "Other situation" 00 "Doesn't know / Doesn't apply to inactivity status" 
cap label define sidi2 01 "Student (although on vacations)" 02 "Receives retirement pension or pre-retirement income" 03 "Dedicated to household chores" 04 "Permanently disabled" 05 "Receives pension (other than retirement pension)" 06 "Doing social or charitable work without renumeration" 07 "Other situation" 00 "Doesn't know / Doesn't apply to inactivity status" 
cap label define sidi3 01 "Student (although on vacations)" 02 "Receives retirement pension or pre-retirement income" 03 "Dedicated to household chores" 04 "Permanently disabled" 05 "Receives pension (other than retirement pension)" 06 "Doing social or charitable work without renumeration" 07 "Other situation" 00 "Doesn't know / Doesn't apply to inactivity status" 
cap label define sidac1 1 "Working" 2 "Looking for work" 
cap label define sidac2 1 "Working" 2 "Looking for work" 
cap label define mun1 1 "Same as current one" 6 "Different one" 
cap label define prore1 01 "Araba/Álava" 02 "Albacete" 03 "Alicante/Alacant" 04 "Almería" 05 "Ávila" 06 "Badajoz" 07 "Balears, Illes" 08 "Barcelona" 09 "Burgos" 10 "Cáceres" 11 "Cádiz" 12 "Castellón /Castelló" 13 "Ciudad Real" 14 "Córdoba" 15 "Coruña, A" 16 "Cuenca" 17 "Girona" 18 "Granada" 19 "Guadalajara" 20 "Gipuzkoa" 21 "Huelva" 22 "Huesca" 23 "Jaén" 24 "León" 25 "Lleida" 26 "Rioja, La" 27 "Lugo" 28 "Madrid" 29 "Málaga" 30 "Murcia" 31 "Navarra" 32 "Ourense" 33 "Asturias" 34 "Palencia" 36 "Pontevedra" 37 "Salamanca" 38 "Santa Cruz de Tenerife" 39 "Cantabria" 40 "Segovia" 41 "Sevilla" 42 "Soria" 43 "Tarragona" 44 "Teruel" 45 "Toledo" 46 "Valencia/València" 47 "Valladolid" 48 "Bizkaia" 49 "Zamora" 50 "Zaragoza" 51 "Ceuta" 52 "Melilla" 
cap label define repaire1 115 "EU 15" 125 "EU 25 (no EU 15)" 127 "EU 27 (no EU 25)" 128 "EU 28 (no EU 27)" 100 "Rest of Europe" 200 "Africa" 300 "North America" 310 "Central America and the Caribbean" 350 "South America" 400 "East Asia" 410 "Western Asia" 420 "South and Southeast Asia" 500 "Oceania" 
cap label define aoi 03 "Employed (Time-related underemployed)" 04 "Employed (Rest)" 05 "Jobless looking for work" 06 "Jobless who have worked before" 07 "Inactives 1 (discouraged)" 08 "Inactives 2 (form potential active population together with discouraged inactive individuals)" 09 "Inactives 3 (Rest of inactive people)" 
cap label define cse 01 "Agricultural entrepreneurs with employees" 02 "Agricultural entrepreneurs without employees" 03 "Members of agricultural cooperative" 04 "Directors or leader of agricultural operation" 05 "Other workers in agricultural operation" 06 "Self-employed professionals, technichal workers or military, with or without employees" 07 "Non-agricultural entrepreneurs with employees" 08 "Non-agricultural entrepreneurs without employees" 09 "Members of non-agricultural cooperative" 10 "Directors and managers of non-agricultural establishments, leading public administration staff and members of the state organs" 11 "Employed professionals, technichal workers or military" 12 "Professionals in public administration occupation only" 13 "Rest of administrative and sales staff" 14 "Rest of service staff" 15 "Middle management in non-agricutural establishments. Supervisors and foremen in non-agricultural establishments" 16 "Qualifies and specialized workers in non-agricultural establishments" 17 "Workers without specialization in non-agricultural establishments" 18 "Professionals of the armed forces" 19 "Not classified by socioeconomic condition" 

*** Value label distribution
cap label values ciclo ciclo
cap label values ccaa ccaa
cap label values prov prov
cap label values nivel nivel
cap label values edad5 edad5
cap label values relpp1 relpp1
cap label values sexo1 sexo1
cap label values ncony ncony
cap label values npadre npadre
cap label values nmadre nmadre
cap label values eciv1 eciv1
cap label values prona1 prona1
cap label values regna1 regna1
cap label values nac1 nac1
cap label values exregna1 exregna1
cap label values anore1 anore1
cap label values nforma nforma
cap label values edadest edadest
cap label values cursr cursr
cap label values ncursr ncursr
cap label values cursnr cursnr
cap label values ncurnr ncurnr
cap label values hcurnr hcurnr
cap label values trarem trarem
cap label values ayudfa ayudfa
cap label values ausent ausent
cap label values rznotb rznotb
cap label values vincul vincul
cap label values nuevem nuevem
cap label values ocup1 ocup1
cap label values act1 act1
cap label values situ situ
cap label values sp sp
cap label values ducon1 ducon1
cap label values ducon2 ducon2
cap label values ducon3 ducon3
cap label values tcontm tcontm
cap label values tcontd tcontd
cap label values proest proest
cap label values regest regest
cap label values parco1 parco1
cap label values parco2 parco2
cap label values horasp horasp
cap label values horash horash
cap label values horase horase
cap label values extra extra
cap label values extpag extpag
cap label values extnpg extnpg
cap label values rzdifh rzdifh
cap label values traplu traplu
cap label values ocuplu1 ocuplu1
cap label values actplu1 actplu1
cap label values sitplu sitplu
cap label values horplu horplu
cap label values mashor mashor
cap label values dismas dismas
cap label values rzndish rzndish
cap label values hordes hordes
cap label values busotr busotr
cap label values busca busca
cap label values desea desea
cap label values fobact fobact
cap label values nbusca nbusca
cap label values asala asala
cap label values embus embus
cap label values itbu itbu
cap label values disp disp
cap label values rzndis rzndis
cap label values empant empant
cap label values ocupa ocupa
cap label values acta acta
cap label values situa situa
cap label values ofemp ofemp
cap label values sidi1 sidi1
cap label values sidi2 sidi2
cap label values sidi3 sidi3
cap label values sidac1 sidac1
cap label values sidac2 sidac2
cap label values mun1 mun1
cap label values prore1 prore1
cap label values repaire1 repaire1
cap label values traant traant
cap label values aoi aoi
cap label values cse cse


* 1. Labels final data set

cap label var sex "Sex"
cap label define s 1 "Male" 2 "Female"
cap label values sex s
cap label var wtfinl "Weighting variable"
cap label var year "Year" 
cap label var Qt "Quarter"
cap label var age_grp "Age groups" 
cap label var married "Marital status"
cap label var mar_cohab "Married or cohabiting"
cap label var simp_educ "Education level"
cap label var college "College (dummy)"
cap label var migrate "Migration status"
cap label var simp_occ "Occupation"
cap label var simp_ind "Industry"
cap label var work_type "Industry occupation group"
cap label var sum_edu "Summer education sector indicator"
cap label var child_grp "Child group"
cap label var Dt "Pandemic dummy"
cap label var broad_emp "Employment dummy"
cap label var hours_lwk "Hours worked"
cap label var time_var "Time"
cap label var sdate "Time"









